<mat-toolbar color="primary">
  <div fxShow="true" fxHide.gt-sm="true">
    <button mat-icon-button (click)="sidenavToggle($event)">
      <mat-icon>menu</mat-icon>
    </button>
  </div>
  <img src="assets/logo.svg" class="petmatch-logo" />
  <div fxShow="true" fxHide.lt-md="true" *ngFor="let menu of menuItems">
    <button mat-flat-button routerLink=menu.route>{{menu.title}}</button>
  </div>
  <span class="spacer"></span>
  <button mat-raised-button color="warn" fxShow="true" fxHide.lt-md="true" class="login" (click)="openDialog()">
    {{loginService.$isLoggedIn ? 'Sair' : 'Entrar'}}</button>

</mat-toolbar>
